2016年11月17日

PHP7.0のテストをしようと思ったら、memcachedが・・

PHP7.0の性能が良いとのことで、せっかくだから自分もテストをしようとソースからビルドしてたら、memcachedのライブラリがない。
configure自体は簡単に通ったんだけど、案外よく使うライブラリが対応してないというオチとはw

試しにremiみたらあった、ver3.0.0のライブラリを使っているようだけど、まだ開発版かも?
わざわざ自分でソースからビルドせずに、remiをインストールする方が楽でしたね。
posted by zjapan at 19:02| Comment(0) | TrackBack(0) | 日記 | このブログの読者になる | 更新情報をチェックする